.p-calendar-record {
  position: relative;
  z-index: 1;
  padding: 16px 24px;
  color: #3e3e3e;
}
.p-calendar-record_abonement {
  font-size: 15px;
  position: relative;
  padding: 0 0 0 32px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body .p-calendar-record_abonement {
  color: var(--versioncolor);
}
body._beauty .p-calendar-record_abonement {
  color: var(--versioncolor);
}
body._health .p-calendar-record_abonement {
  color: var(--versioncolor);
}
body._smile .p-calendar-record_abonement {
  color: var(--versioncolor);
}
body._happiness .p-calendar-record_abonement {
  color: var(--versioncolor);
}
body._velocity .p-calendar-record_abonement {
  color: var(--versioncolor);
}
body._friend .p-calendar-record_abonement {
  color: var(--versioncolor);
}
body._strength .p-calendar-record_abonement {
  color: var(--versioncolor);
}
.p-calendar-record_abonement::before {
  content: '\e63E';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  line-height: 2px;
  font-size: 24px;
  margin: -1px 0 0;
}
.p-calendar-record_abonement._error {
  color: #ff9c9c !important;
}
.p-calendar-record_abonement._error::before {
  content: '\e62f';
  font-family: 'clientix-icons';
}
.p-calendar-record_altAbonement {
  font-size: 15px;
  position: relative;
  padding: 0 0 0 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 12px 0 0;
}
.p-calendar-record_altAbonement::before {
  content: '\e63E';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  line-height: 2px;
  font-size: 16px;
  margin: -1px 0 0;
}
body .p-calendar-record_altAbonement::before {
  color: var(--versioncolor);
}
body._beauty .p-calendar-record_altAbonement::before {
  color: var(--versioncolor);
}
body._health .p-calendar-record_altAbonement::before {
  color: var(--versioncolor);
}
body._smile .p-calendar-record_altAbonement::before {
  color: var(--versioncolor);
}
body._happiness .p-calendar-record_altAbonement::before {
  color: var(--versioncolor);
}
body._velocity .p-calendar-record_altAbonement::before {
  color: var(--versioncolor);
}
body._friend .p-calendar-record_altAbonement::before {
  color: var(--versioncolor);
}
body._strength .p-calendar-record_altAbonement::before {
  color: var(--versioncolor);
}
.p-calendar-record_altAbonement._error {
  color: #ff9c9c !important;
}
.p-calendar-record_altAbonement._error::before {
  content: '\e62f';
  font-family: 'clientix-icons';
}
.p-calendar-record_item + .p-calendar-record_item {
  margin-top: 16px;
}
.p-calendar-record_item._separator {
  border-top: 1px solid #cdd2d2;
  padding-top: 16px;
}
.p-calendar-record-client {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  word-wrap: break-word;
}
.p-calendar-record-client_new {
  margin: 0 0 0 8px;
  padding: 0 4px;
  border: 1px solid #e7e7e7;
  border-radius: 4px;
  background: #fff;
  font-size: 13px;
  line-height: 20px;
  color: #949ca0;
  font-weight: 700;
  vertical-align: middle;
}
.p-calendar-record-client_birthday {
  opacity: 0.5;
  margin: 0 0 0 8px;
  font-size: 14px;
  font-weight: 400;
}

.p-calendar-record-client_icons {
  font-family: 'mediest-icons';
  content: attr(data-panel_icon);
  width: 25px;
  height: 25px;
  font-size:25px;
  display: inline-block;
}
body .p-calendar-record-client_birthday {
  color: var(--versioncolor);
}
body._beauty .p-calendar-record-client_birthday {
  color: var(--versioncolor);
}
body._health .p-calendar-record-client_birthday {
  color: var(--versioncolor);
}
body._smile .p-calendar-record-client_birthday {
  color: var(--versioncolor);
}
body._happiness .p-calendar-record-client_birthday {
  color: var(--versioncolor);
}
body._velocity .p-calendar-record-client_birthday {
  color: var(--versioncolor);
}
body._friend .p-calendar-record-client_birthday {
  color: var(--versioncolor);
}
body._strength .p-calendar-record-client_birthday {
  color: var(--versioncolor);
}
.p-calendar-record-client_birthday::before {
  content: '\e629';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-calendar-record-client_birthday._today {
  opacity: 1;
}
.p-calendar-record-phone {
  font-size: 14px;
  line-height: 24px;
}
.p-calendar-record-phone._icon {
  position: relative;
  padding-left: 32px;
}
.p-calendar-record-phone._icon::before {
  content: '\e60b';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
.p-calendar-record-family {
  font-size: 14px;
  line-height: 24px;
}
.p-calendar-record-family._icon {
  position: relative;
  padding-left: 32px;
}
.p-calendar-record-family._icon::before {
  content: '\e616';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
.p-calendar-record-note_button {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 14px;
  line-height: 24px;
}
body .p-calendar-record-note_button {
  color: var(--versioncolor);
}
body._beauty .p-calendar-record-note_button {
  color: var(--versioncolor);
}
body._health .p-calendar-record-note_button {
  color: var(--versioncolor);
}
body._smile .p-calendar-record-note_button {
  color: var(--versioncolor);
}
body._happiness .p-calendar-record-note_button {
  color: var(--versioncolor);
}
body._velocity .p-calendar-record-note_button {
  color: var(--versioncolor);
}
body._friend .p-calendar-record-note_button {
  color: var(--versioncolor);
}
body._strength .p-calendar-record-note_button {
  color: var(--versioncolor);
}
.p-calendar-record-note_button::after {
  content: '\e62d';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px;
}
body .p-calendar-record-note_button:hover {
  color: var(--versioncolor3);
}
body._beauty .p-calendar-record-note_button:hover {
  color: var(--versioncolor3);
}
body._health .p-calendar-record-note_button:hover {
  color: var(--versioncolor3);
}
body._smile .p-calendar-record-note_button:hover {
  color: var(--versioncolor3);
}
body._happiness .p-calendar-record-note_button:hover {
  color: var(--versioncolor3);
}
body._velocity .p-calendar-record-note_button:hover {
  color: var(--versioncolor3);
}
body._friend .p-calendar-record-note_button:hover {
  color: var(--versioncolor3);
}
body._strength .p-calendar-record-note_button:hover {
  color: var(--versioncolor3);
}
body .p-calendar-record-note_button:active {
  color: var(--versioncolor4);
}
body._beauty .p-calendar-record-note_button:active {
  color: var(--versioncolor4);
}
body._health .p-calendar-record-note_button:active {
  color: var(--versioncolor4);
}
body._smile .p-calendar-record-note_button:active {
  color: var(--versioncolor4);
}
body._happiness .p-calendar-record-note_button:active {
  color: var(--versioncolor4);
}
body._velocity .p-calendar-record-note_button:active {
  color: var(--versioncolor4);
}
body._friend .p-calendar-record-note_button:active {
  color: var(--versioncolor4);
}
body._strength .p-calendar-record-note_button:active {
  color: var(--versioncolor4);
}
.p-calendar-record-note._dropdown .p-calendar-record-note_button::after {
  content: '\e62e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-calendar-record-note_button._icon {
  position: relative;
  padding-left: 32px;
}
.p-calendar-record-note_button._icon::before {
  content: '\e60c';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
.p-calendar-record-note_show {
  display: inline-block;
  vertical-align: top;
}
.p-calendar-record-note._dropdown .p-calendar-record-note_show {
  display: none;
}
.p-calendar-record-note_hide {
  display: none;
}
.p-calendar-record-note._dropdown .p-calendar-record-note_hide {
  display: inline-block;
  vertical-align: top;
}
.p-calendar-record-note_dropdown {
  display: none;
  margin: 8px -8px 0 -8px;
  padding: 4px 8px;
  border-radius: 4px;
  background: #fafafa;
  font-size: 12px;
}
.p-calendar-record-note._dropdown .p-calendar-record-note_dropdown {
  display: block;
}
.p-calendar-record-note._dropdown .p-calendar-record-note_dropdown {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-subclient {
  font-size: 14px;
  line-height: 20px;
}
.p-calendar-record-subclient._icon {
  position: relative;
  padding-left: 32px;
}
.p-calendar-record-subclient._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
body._happiness .p-calendar-record-subclient._icon::before {
  content: '\e608';
  font-family: 'clientix-icons';
}
body._velocity .p-calendar-record-subclient._icon::before {
  content: '\e61f';
  font-family: 'clientix-icons';
}
body._friend .p-calendar-record-subclient._icon::before {
  content: '\e620';
  font-family: 'clientix-icons';
}
.p-calendar-record-subclient_name::after {
  content: '\00a0';
}
.p-calendar-record-subclient_birthday {
  opacity: 0.5;
}
body .p-calendar-record-subclient_birthday {
  color: var(--versioncolor);
}
body._beauty .p-calendar-record-subclient_birthday {
  color: var(--versioncolor);
}
body._health .p-calendar-record-subclient_birthday {
  color: var(--versioncolor);
}
body._smile .p-calendar-record-subclient_birthday {
  color: var(--versioncolor);
}
body._happiness .p-calendar-record-subclient_birthday {
  color: var(--versioncolor);
}
body._velocity .p-calendar-record-subclient_birthday {
  color: var(--versioncolor);
}
body._friend .p-calendar-record-subclient_birthday {
  color: var(--versioncolor);
}
body._strength .p-calendar-record-subclient_birthday {
  color: var(--versioncolor);
}
.p-calendar-record-subclient_birthday::before {
  content: '\e629';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-calendar-record-subclient_birthday._today {
  opacity: 1;
}
.p-calendar-record-status {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-calendar-record-status {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-status_text {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 14px;
}
.p-calendar-record-status_text._icon {
  position: relative;
  padding-left: 32px;
}
.p-calendar-record-status_text._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
.p-calendar-record-status_text._icon_sms_confirmation_sent::before {
  content: '\e675';
  font-family: 'clientix-icons';
  color: #91ccf1;
}
.p-calendar-record-status_text._icon_cancelled_by_sms::before {
  content: '\e676';
  font-family: 'clientix-icons';
  color: #fdcdc2;
}
.p-calendar-record-status_text._icon_scheduled::before {
  content: '\e615';
  font-family: 'clientix-icons';
  color: #eccbef;
}
.p-calendar-record-status_text._icon_confirmed::before {
  content: '\e642';
  font-family: 'clientix-icons';
  color: #b9f2e9;
}
.p-calendar-record-status_text._icon_in_progress::before {
  content: '\e642';
  font-family: 'clientix-icons';
  color: #7ae9d7;
}
.p-calendar-record-status_text._icon_arrived::before {
  content: '\e642';
  font-family: 'clientix-icons';
  color: #7ae9d7;
}
.p-calendar-record-status_text._icon_finished::before {
  content: '\e613';
  font-family: 'clientix-icons';
  color: #a8a9a9;
}
.p-calendar-record-status_text._icon_cancelled::before {
  content: '\e614';
  font-family: 'clientix-icons';
  color: #fdcdc2;
}
.p-calendar-record-status_text._icon_missed::before {
  content: '\e614';
  font-family: 'clientix-icons';
  color: #fdcdc2;
}
.p-calendar-record-status_delay {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 12px;
}
.p-calendar-record-status_delay._icon {
  position: relative;
  padding-left: 32px;
}
.p-calendar-record-status_delay._icon::before {
  content: '\e64D';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #fdcdc2;
  text-align: center;
}
.p-calendar-record-status_noshow {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 13px;
  color: #ffc1b2;
}
.p-calendar-record-buttons {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 0 -8px;
}
.p-calendar-record-buttons {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-buttons + .p-calendar-record-buttons {
  margin-top: 8px;
}
.p-calendar-record-buttons_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 50%;
  padding: 0 0 0 8px;
}
.p-calendar-record-buttons_item._100p {
  width: 100%;
}
.p-calendar-record-buttons_item._25p {
  width: 25%;
}
.p-calendar-record-button {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  padding: 0 8px;
  border-radius: 4px;
  background: #fff;
  font-size: 15px;
  line-height: 44px;
  text-align: center;
  white-space: nowrap;
  color: #fff;
}
.p-calendar-record-button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-button._icon_in-time {
  background-color: #5ce4cd;
}
.p-calendar-record-button._icon_in-time:hover {
  background-color: #42e0c5;
}
.p-calendar-record-button._icon_in-time:active {
  background-color: #28dbbc;
}
.p-calendar-record-button._icon_will-come {
  background-color: #5ce4cd;
}
.p-calendar-record-button._icon_will-come:hover {
  background-color: #42e0c5;
}
.p-calendar-record-button._icon_will-come:active {
  background-color: #28dbbc;
}
.p-calendar-record-button._icon_has-come {
  background-color: #5ce4cd;
}
.p-calendar-record-button._icon_has-come:hover {
  background-color: #42e0c5;
}
.p-calendar-record-button._icon_has-come:active {
  background-color: #28dbbc;
}
.p-calendar-record-button._icon_wont-come {
  background-color: #fb9c87;
}
.p-calendar-record-button._icon_wont-come:hover {
  background-color: #fa8469;
}
.p-calendar-record-button._icon_wont-come:active {
  background-color: #f96c4b;
}
.p-calendar-record-button._icon_hasnt-come {
  background-color: #fb9c87;
}
.p-calendar-record-button._icon_hasnt-come:hover {
  background-color: #fa8469;
}
.p-calendar-record-button._icon_hasnt-come:active {
  background-color: #f96c4b;
}
.p-calendar-record-button._icon_is-late {
  background-color: #fb9c87;
}
.p-calendar-record-buttons_item._25p .p-calendar-record-button._icon_is-late::before {
  display: none;
}
.p-calendar-record-button._icon_is-late:hover {
  background-color: #fa8469;
}
.p-calendar-record-button._icon_is-late:active {
  background-color: #f96c4b;
}
body .p-calendar-record-button._icon_finished {
  background: var(--versioncolor);
}
body._beauty .p-calendar-record-button._icon_finished {
  background: var(--versioncolor);
}
body._health .p-calendar-record-button._icon_finished {
  background: var(--versioncolor);
}
body._smile .p-calendar-record-button._icon_finished {
  background: var(--versioncolor);
}
body._happiness .p-calendar-record-button._icon_finished {
  background: var(--versioncolor);
}
body._velocity .p-calendar-record-button._icon_finished {
  background: var(--versioncolor);
}
body._friend .p-calendar-record-button._icon_finished {
  background: var(--versioncolor);
}
body._strength .p-calendar-record-button._icon_finished {
  background: var(--versioncolor);
}
body .p-calendar-record-button._icon_finished:hover {
  background: var(--versioncolor3);
}
body._beauty .p-calendar-record-button._icon_finished:hover {
  background: var(--versioncolor3);
}
body._health .p-calendar-record-button._icon_finished:hover {
  background: var(--versioncolor3);
}
body._smile .p-calendar-record-button._icon_finished:hover {
  background: var(--versioncolor3);
}
body._happiness .p-calendar-record-button._icon_finished:hover {
  background: var(--versioncolor3);
}
body._velocity .p-calendar-record-button._icon_finished:hover {
  background: var(--versioncolor3);
}
body._friend .p-calendar-record-button._icon_finished:hover {
  background: var(--versioncolor3);
}
body._strength .p-calendar-record-button._icon_finished:hover {
  background: var(--versioncolor3);
}
body .p-calendar-record-button._icon_finished:active {
  background: var(--versioncolor4);
}
body._beauty .p-calendar-record-button._icon_finished:active {
  background: var(--versioncolor4);
}
body._health .p-calendar-record-button._icon_finished:active {
  background: var(--versioncolor4);
}
body._smile .p-calendar-record-button._icon_finished:active {
  background: var(--versioncolor4);
}
body._happiness .p-calendar-record-button._icon_finished:active {
  background: var(--versioncolor4);
}
body._velocity .p-calendar-record-button._icon_finished:active {
  background: var(--versioncolor4);
}
body._friend .p-calendar-record-button._icon_finished:active {
  background: var(--versioncolor4);
}
body._strength .p-calendar-record-button._icon_finished:active {
  background: var(--versioncolor4);
}
.p-calendar-record-button:active {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-calendar-record-button._left {
  text-align: left;
}
.p-calendar-record-button._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
  color: #fff;
}
.p-calendar-record-button._icon_in-time::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.p-calendar-record-button._icon_will-come::before {
  content: '\e642';
  font-family: 'clientix-icons';
}
.p-calendar-record-button._icon_has-come::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.p-calendar-record-button._icon_finished::before {
  content: '\e613';
  font-family: 'clientix-icons';
}
.p-calendar-record-button._icon_save {
  color: #fff;
}
body .p-calendar-record-button._icon_save {
  background: var(--versioncolor);
}
body._beauty .p-calendar-record-button._icon_save {
  background: var(--versioncolor);
}
body._health .p-calendar-record-button._icon_save {
  background: var(--versioncolor);
}
body._smile .p-calendar-record-button._icon_save {
  background: var(--versioncolor);
}
body._happiness .p-calendar-record-button._icon_save {
  background: var(--versioncolor);
}
body._velocity .p-calendar-record-button._icon_save {
  background: var(--versioncolor);
}
body._friend .p-calendar-record-button._icon_save {
  background: var(--versioncolor);
}
body._strength .p-calendar-record-button._icon_save {
  background: var(--versioncolor);
}
body .p-calendar-record-button._icon_save:hover {
  background: var(--versioncolor3);
}
body._beauty .p-calendar-record-button._icon_save:hover {
  background: var(--versioncolor3);
}
body._health .p-calendar-record-button._icon_save:hover {
  background: var(--versioncolor3);
}
body._smile .p-calendar-record-button._icon_save:hover {
  background: var(--versioncolor3);
}
body._happiness .p-calendar-record-button._icon_save:hover {
  background: var(--versioncolor3);
}
body._velocity .p-calendar-record-button._icon_save:hover {
  background: var(--versioncolor3);
}
body._friend .p-calendar-record-button._icon_save:hover {
  background: var(--versioncolor3);
}
body._strength .p-calendar-record-button._icon_save:hover {
  background: var(--versioncolor3);
}
body .p-calendar-record-button._icon_save:active {
  background: var(--versioncolor4);
}
body._beauty .p-calendar-record-button._icon_save:active {
  background: var(--versioncolor4);
}
body._health .p-calendar-record-button._icon_save:active {
  background: var(--versioncolor4);
}
body._smile .p-calendar-record-button._icon_save:active {
  background: var(--versioncolor4);
}
body._happiness .p-calendar-record-button._icon_save:active {
  background: var(--versioncolor4);
}
body._velocity .p-calendar-record-button._icon_save:active {
  background: var(--versioncolor4);
}
body._friend .p-calendar-record-button._icon_save:active {
  background: var(--versioncolor4);
}
body._strength .p-calendar-record-button._icon_save:active {
  background: var(--versioncolor4);
}
.p-calendar-record-button._icon_save::before {
  content: '\e606';
  font-family: 'clientix-icons';
}
.p-calendar-record-button._icon_cancel {
  border: 1px solid #d8d8d8;
  color: #444;
}
.p-calendar-record-button._icon_cancel::before {
  content: '\e60e';
  font-family: 'clientix-icons';
  color: #444;
}
.p-calendar-record-button._icon_wont-come::before {
  content: '\e614';
  font-family: 'clientix-icons';
}
.p-calendar-record-button._icon_hasnt-come::before {
  content: '\e614';
  font-family: 'clientix-icons';
}
.p-calendar-record-button._icon_is-late::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.p-calendar-record-notbutton_button {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  border: 1px solid;
  border-radius: 4px;
  background: #fff;
  font-size: 14px;
  line-height: 44px;
  text-align: center;
  color: #fff;
}
.p-calendar-record-notbutton_button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-notbutton_button:hover {
  background: #fafafa;
}
.p-calendar-record-notbutton_button:active {
  background: #fafafa;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-calendar-record-notbutton_button._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
}
.p-calendar-record-notbutton_button._icon_wont-come {
  background-color: #fb9c87;
  border-color: #fb9c87;
}
.p-calendar-record-notbutton_button._icon_wont-come::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.p-calendar-record-notbutton_button._icon_hasnt-come {
  background-color: #fb9c87;
  border-color: #fb9c87;
}
.p-calendar-record-notbutton_button._icon_hasnt-come::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.p-calendar-record-notbutton_button._icon_is-late {
  background-color: #fb9c87;
  border-color: #fb9c87;
}
.p-calendar-record-notbutton_button._icon_is-late::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.p-calendar-record-notbutton._dropdown .p-calendar-record-notbutton_button {
  background: #fafafa;
  border-bottom: 0;
  border-radius: 4px 4px 0 0;
  color: #888;
  border-color: #d8d8d8;
}
.p-calendar-record-notbutton._dropdown .p-calendar-record-notbutton_button::after {
  position: absolute;
  top: 100%;
  right: -1px;
  left: -1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 5px;
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  background: #fafafa;
  content: ' ';
}
.p-calendar-record-notbutton_dropdown {
  position: absolute;
  z-index: 1;
  top: 50px;
  right: 0;
  left: 8px;
  display: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px;
  border: 1px solid #d8d8d8;
  border-radius: 4px 0 4px 4px;
  background: #fafafa;
  font-size: 12px;
  -webkit-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.2);
          box-shadow: 0 4px 4px -2px rgba(0,0,0,0.2);
}
.p-calendar-record-notbutton._dropdown .p-calendar-record-notbutton_dropdown {
  display: block;
}
.p-calendar-record-info {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: -8px 0 0 -8px;
}
.p-calendar-record-info_before,
.p-calendar-record-info_after,
.p-calendar-record-info-tooltip {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 50%;
  padding: 8px 0 0 8px;
}
.p-calendar-record-info_before {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info._changed .p-calendar-record-info_before {
  opacity: 0.5;
}
.p-calendar-record-info._changed .p-calendar-record-info_before {
  -webkit-transition: opacity 0.25s ease;
          transition: opacity 0.25s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info._changed .p-calendar-record-info_before {
  -webkit-animation: none;
          animation: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info._cancelled .p-calendar-record-info_before {
  opacity: 0.5;
}
.p-calendar-record-info._cancelled .p-calendar-record-info_before {
  -webkit-transition: opacity 0.25s ease;
          transition: opacity 0.25s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info._cancelled .p-calendar-record-info_before {
  -webkit-animation: none;
          animation: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info_after {
  display: none;
}
.p-calendar-record-info._changed .p-calendar-record-info_after {
  display: block;
}
.p-calendar-record-info._changed .p-calendar-record-info_after {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info-tooltip {
  display: none;
}
.p-calendar-record-info._changed .p-calendar-record-info-tooltip {
  width: 100%;
}
.p-calendar-record-info._tooltip .p-calendar-record-info-tooltip {
  display: block;
}
.p-calendar-record-info._tooltip .p-calendar-record-info-tooltip {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info-tooltip_cr {
  padding: 8px;
  border-radius: 4px;
  background: #fafafa;
  font-size: 12px;
}
.p-calendar-record-info-tooltip._green .p-calendar-record-info-tooltip_cr {
  background: #cdfa89;
  color: #46631a;
}
.p-calendar-record-info-tooltip._red .p-calendar-record-info-tooltip_cr {
  background: #fcdbd3;
  color: #b08075;
}
.p-calendar-record-info-errors {
  margin: 12px 0 0;
}
.p-calendar-record-info._changed .p-calendar-record-info-errors {
  width: 100%;
}
.p-calendar-record-info._tooltip .p-calendar-record-info-errors {
  display: block;
}
.p-calendar-record-info._tooltip .p-calendar-record-info-errors {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info-errors_message {
  padding: 8px;
  border-radius: 4px;
  background: #fafafa;
  font-size: 12px;
}
.p-calendar-record-info-errors._green .p-calendar-record-info-errors_message {
  background: #cdfa89;
  color: #46631a;
}
.p-calendar-record-info-errors._red .p-calendar-record-info-errors_message {
  background: #fcdbd3;
  color: #b08075;
}
.p-calendar-record-info-errors_message + .p-calendar-record-info-errors_message {
  margin-top: 8px;
}
.p-calendar-record-info-errors:empty {
  display: none;
}
.p-calendar-record-info_date {
  font-size: 12px;
  white-space: nowrap;
}
.p-calendar-record-info_day {
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 64px;
  padding: 0 4px 8px 0;
  font-weight: 700;
  text-overflow: ellipsis;
}
.p-calendar-record-info._changed .p-calendar-record-info_day._changed {
  text-decoration: line-through;
}
.p-calendar-record-info._cancelled .p-calendar-record-info_day {
  text-decoration: line-through;
}
.p-calendar-record-info_from {
  font-weight: 700;
}
.p-calendar-record-info._changed .p-calendar-record-info_from._changed {
  text-decoration: line-through;
}
.p-calendar-record-info._cancelled .p-calendar-record-info_from {
  text-decoration: line-through;
}
.p-calendar-record-info_to::before {
  content: '\00a0\2014\00a0';
}
.p-calendar-record-info._changed .p-calendar-record-info_to._changed {
  text-decoration: line-through;
}
.p-calendar-record-info._cancelled .p-calendar-record-info_to {
  text-decoration: line-through;
}
.p-calendar-record-info_string {
  overflow: hidden;
  font-size: 12px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.p-calendar-record-info._changed .p-calendar-record-info_string._changed {
  text-decoration: line-through;
}
.p-calendar-record-info._cancelled .p-calendar-record-info_string {
  text-decoration: line-through;
}
.p-calendar-record-info_button {
  color: #fff;
  position: absolute;
  top: 50%;
  right: 0;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  margin: -23px 0 0;
  padding: 0 16px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  font-size: 16px;
  line-height: 44px;
  text-align: center;
}
body .p-calendar-record-info_button {
  color: var(--versioncolor);
}
body._beauty .p-calendar-record-info_button {
  color: var(--versioncolor);
}
body._health .p-calendar-record-info_button {
  color: var(--versioncolor);
}
body._smile .p-calendar-record-info_button {
  color: var(--versioncolor);
}
body._happiness .p-calendar-record-info_button {
  color: var(--versioncolor);
}
body._velocity .p-calendar-record-info_button {
  color: var(--versioncolor);
}
body._friend .p-calendar-record-info_button {
  color: var(--versioncolor);
}
body._strength .p-calendar-record-info_button {
  color: var(--versioncolor);
}
body .p-calendar-record-info_button {
  border-color: var(--versioncolor);
}
body._beauty .p-calendar-record-info_button {
  border-color: var(--versioncolor);
}
body._health .p-calendar-record-info_button {
  border-color: var(--versioncolor);
}
body._smile .p-calendar-record-info_button {
  border-color: var(--versioncolor);
}
body._happiness .p-calendar-record-info_button {
  border-color: var(--versioncolor);
}
body._velocity .p-calendar-record-info_button {
  border-color: var(--versioncolor);
}
body._friend .p-calendar-record-info_button {
  border-color: var(--versioncolor);
}
body._strength .p-calendar-record-info_button {
  border-color: var(--versioncolor);
}
.p-calendar-record-info_button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-info_button {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body .p-calendar-record-info_button:hover {
  color: var(--versioncolor3);
}
body._beauty .p-calendar-record-info_button:hover {
  color: var(--versioncolor3);
}
body._health .p-calendar-record-info_button:hover {
  color: var(--versioncolor3);
}
body._smile .p-calendar-record-info_button:hover {
  color: var(--versioncolor3);
}
body._happiness .p-calendar-record-info_button:hover {
  color: var(--versioncolor3);
}
body._velocity .p-calendar-record-info_button:hover {
  color: var(--versioncolor3);
}
body._friend .p-calendar-record-info_button:hover {
  color: var(--versioncolor3);
}
body._strength .p-calendar-record-info_button:hover {
  color: var(--versioncolor3);
}
body .p-calendar-record-info_button:hover {
  border-color: var(--versioncolor3);
}
body._beauty .p-calendar-record-info_button:hover {
  border-color: var(--versioncolor3);
}
body._health .p-calendar-record-info_button:hover {
  border-color: var(--versioncolor3);
}
body._smile .p-calendar-record-info_button:hover {
  border-color: var(--versioncolor3);
}
body._happiness .p-calendar-record-info_button:hover {
  border-color: var(--versioncolor3);
}
body._velocity .p-calendar-record-info_button:hover {
  border-color: var(--versioncolor3);
}
body._friend .p-calendar-record-info_button:hover {
  border-color: var(--versioncolor3);
}
body._strength .p-calendar-record-info_button:hover {
  border-color: var(--versioncolor3);
}
.p-calendar-record-info_button:active {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-calendar-record-info_button:active {
  color: var(--versioncolor4);
}
body._beauty .p-calendar-record-info_button:active {
  color: var(--versioncolor4);
}
body._health .p-calendar-record-info_button:active {
  color: var(--versioncolor4);
}
body._smile .p-calendar-record-info_button:active {
  color: var(--versioncolor4);
}
body._happiness .p-calendar-record-info_button:active {
  color: var(--versioncolor4);
}
body._velocity .p-calendar-record-info_button:active {
  color: var(--versioncolor4);
}
body._friend .p-calendar-record-info_button:active {
  color: var(--versioncolor4);
}
body._strength .p-calendar-record-info_button:active {
  color: var(--versioncolor4);
}
body .p-calendar-record-info_button:active {
  border-color: var(--versioncolor4);
}
body._beauty .p-calendar-record-info_button:active {
  border-color: var(--versioncolor4);
}
body._health .p-calendar-record-info_button:active {
  border-color: var(--versioncolor4);
}
body._smile .p-calendar-record-info_button:active {
  border-color: var(--versioncolor4);
}
body._happiness .p-calendar-record-info_button:active {
  border-color: var(--versioncolor4);
}
body._velocity .p-calendar-record-info_button:active {
  border-color: var(--versioncolor4);
}
body._friend .p-calendar-record-info_button:active {
  border-color: var(--versioncolor4);
}
body._strength .p-calendar-record-info_button:active {
  border-color: var(--versioncolor4);
}
.p-calendar-record-info_button._icon::before {
  content: '\e631';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
}
.p-calendar-record._cancelled .p-calendar-record-info_button,
.p-calendar-record._missed .p-calendar-record-info_button,
.p-calendar-record._in_progress .p-calendar-record-info_button,
.p-calendar-record._arrived .p-calendar-record-info_button,
.p-calendar-record._finished .p-calendar-record-info_button,
.p-calendar-record._edit .p-calendar-record-info_button {
  display: none;
}
.p-calendar-record._cancelled .p-calendar-record-info_button,
.p-calendar-record._missed .p-calendar-record-info_button,
.p-calendar-record._in_progress .p-calendar-record-info_button,
.p-calendar-record._arrived .p-calendar-record-info_button,
.p-calendar-record._finished .p-calendar-record-info_button,
.p-calendar-record._edit .p-calendar-record-info_button {
  -webkit-animation: none;
          animation: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-tabs {
  list-style: none;
  margin: 0 -24px 0 0;
}
.p-calendar-record-tabs_item {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  height: 56px;
  font-size: 16px;
  line-height: 56px;
  /*color: var(--versioncolor);*/
  color: #0099d1;
  font-weight: 700;
}
.p-calendar-record-tabs_item {
  -webkit-transition: color 0.1s ease-in-out, background 0.2s ease;
          transition: color 0.1s ease-in-out, background 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-calendar-record-tabs_item::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 24px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #d9d9d9;
}
.p-calendar-record-tabs_item::after {
  -webkit-transition: color 0.1s ease-in-out, opacity 0.5s ease;
          transition: color 0.1s ease-in-out, opacity 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body .p-calendar-record-tabs_item:hover {
  color: var(--versioncolor);
}
body._beauty .p-calendar-record-tabs_item:hover {
  color: var(--versioncolor);
}
body._health .p-calendar-record-tabs_item:hover {
  color: var(--versioncolor);
}
body._smile .p-calendar-record-tabs_item:hover {
  color: var(--versioncolor);
}
body._happiness .p-calendar-record-tabs_item:hover {
  color: var(--versioncolor);
}
body._velocity .p-calendar-record-tabs_item:hover {
  color: var(--versioncolor);
}
body._friend .p-calendar-record-tabs_item:hover {
  color: var(--versioncolor);
}
body._strength .p-calendar-record-tabs_item:hover {
  color: var(--versioncolor);
}
body .p-calendar-record-tabs_item:hover::after {
  color: var(--versioncolor);
}
body._beauty .p-calendar-record-tabs_item:hover::after {
  color: var(--versioncolor);
}
body._health .p-calendar-record-tabs_item:hover::after {
  color: var(--versioncolor);
}
body._smile .p-calendar-record-tabs_item:hover::after {
  color: var(--versioncolor);
}
body._happiness .p-calendar-record-tabs_item:hover::after {
  color: var(--versioncolor);
}
body._velocity .p-calendar-record-tabs_item:hover::after {
  color: var(--versioncolor);
}
body._friend .p-calendar-record-tabs_item:hover::after {
  color: var(--versioncolor);
}
body._strength .p-calendar-record-tabs_item:hover::after {
  color: var(--versioncolor);
}
.p-calendar-record-tabs_item:active {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-calendar-record-tabs_item:active {
  color: var(--versioncolor3);
}
body._beauty .p-calendar-record-tabs_item:active {
  color: var(--versioncolor3);
}
body._health .p-calendar-record-tabs_item:active {
  color: var(--versioncolor3);
}
body._smile .p-calendar-record-tabs_item:active {
  color: var(--versioncolor3);
}
body._happiness .p-calendar-record-tabs_item:active {
  color: var(--versioncolor3);
}
body._velocity .p-calendar-record-tabs_item:active {
  color: var(--versioncolor3);
}
body._friend .p-calendar-record-tabs_item:active {
  color: var(--versioncolor3);
}
body._strength .p-calendar-record-tabs_item:active {
  color: var(--versioncolor3);
}
.p-calendar-record-tabs_item:first-child {
  -webkit-box-shadow: -2px 0 1px -1px transparent, 0 2px 1px -1px transparent, 0 -2px 1px -1px #d8dbdc;
          box-shadow: -2px 0 1px -1px transparent, 0 2px 1px -1px transparent, 0 -2px 1px -1px #d8dbdc;
}
.p-calendar-record-tabs_item:last-child {
  -webkit-box-shadow: -2px 0 1px -1px transparent, 0 2px 1px -1px #d8dbdc, 0 -2px 1px -1px transparent;
          box-shadow: -2px 0 1px -1px transparent, 0 2px 1px -1px #d8dbdc, 0 -2px 1px -1px transparent;
}
.p-calendar-record-tabs_item + .p-calendar-record-tabs_item {
  margin: 1px 0 0;
  -webkit-box-shadow: -2px 0 1px -1px transparent, 0 2px 1px -1px transparent, 0 -2px 1px -1px #d8dbdc;
          box-shadow: -2px 0 1px -1px transparent, 0 2px 1px -1px transparent, 0 -2px 1px -1px #d8dbdc;
}
.p-calendar-record-tabs_item + .p-calendar-record-tabs_item:last-child {
  margin: 1px 0 0;
  -webkit-box-shadow: -2px 0 1px -1px transparent, 0 2px 1px -1px #d8dbdc, 0 -2px 1px -1px #d8dbdc;
          box-shadow: -2px 0 1px -1px transparent, 0 2px 1px -1px #d8dbdc, 0 -2px 1px -1px #d8dbdc;
}
body._calendar-duo .p-calendar-record-tabs_item._active {
  display: block;
  margin-left: -8px;
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: -2px 0 1px -1px #cdd2d2, 0 2px 1px -1px #cdd2d2, 0 -2px 1px -1px #cdd2d2;
          box-shadow: -2px 0 1px -1px #cdd2d2, 0 2px 1px -1px #cdd2d2, 0 -2px 1px -1px #cdd2d2;
}
.p-calendar-record-tabs_item._icon {
  padding-left: 32px;
}
.p-calendar-record-tabs_item._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
body._calendar-duo .p-calendar-record-tabs_item._icon._active {
  padding-left: 40px;
}
body._calendar-duo .p-calendar-record-tabs_item._icon._active::before {
  left: 8px;
}
.p-calendar-record-tabs_item._icon_edit::before {
  content: '\e60f';
  font-family: 'clientix-icons';
}
.p-calendar-record-tabs_item._icon_documents::before {
  content: '\e62c';
  font-family: 'clientix-icons';
}
.p-calendar-record-tabs_item._icon_payment::before {
  content: '\e670';
  font-family: 'clientix-icons';
}
.p-calendar-record-tabs_item._icon_log::before {
  content: '\e645';
  font-family: 'clientix-icons';
}
body._calendar-duo .p-calendar-record-tabs_item::after {
  opacity: 0;
}
.p-calendar-record-tabs_item_pro {
  position: absolute;
  top: 40px;
  left: 0;
  padding: 2px 4px;
  border-radius: 4px;
  font-size: 8px;
  line-height: 1;
  color: #fff;
}
body .p-calendar-record-tabs_item_pro {
  background: var(--versioncolor);
}
body._beauty .p-calendar-record-tabs_item_pro {
  background: var(--versioncolor);
}
body._health .p-calendar-record-tabs_item_pro {
  background: var(--versioncolor);
}
body._smile .p-calendar-record-tabs_item_pro {
  background: var(--versioncolor);
}
body._happiness .p-calendar-record-tabs_item_pro {
  background: var(--versioncolor);
}
body._velocity .p-calendar-record-tabs_item_pro {
  background: var(--versioncolor);
}
body._friend .p-calendar-record-tabs_item_pro {
  background: var(--versioncolor);
}
body._strength .p-calendar-record-tabs_item_pro {
  background: var(--versioncolor);
}
.p-calendar-record-tabs_item._active .p-calendar-record-tabs_item_pro {
  left: 8px;
}
@-webkit-keyframes calendar-record_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes calendar-record_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.p-calendar-record_item_touncollapse{
   position: relative;
   overflow: hidden;
   cursor: pointer;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   min-height: 15px;
   max-height: 80px;
   margin: 0 0 0;
   font-size: 13px;
   line-height: 16px;
   text-overflow: ellipsis;
 }


.p-calendar-record_item_touncollapse._uncollapsed{
   position: relative;
   overflow: hidden;
   cursor: pointer;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   min-height: 15px;
   max-height: none;
   margin: 0 0 0;
   font-size: 13px;
   line-height: 16px;
   text-overflow: ellipsis;
 }

.p-calendar-record_item_touncollapse .jsClickToUncollapseItems{
  min-height: 15px;
  max-height: 15px;
}

.p-calendar-record_item_touncollapse .jsClickToUncollapseItems ._uncollapsed{
  min-height: 15px;
  max-height: none;
}


.p-calendar-record_item_touncollapse .jsClickToUncollapseItems ::after{
  display:none;
}
.p-calendar-record_item_touncollapse .jsClickToUncollapseItems ::before{
  display:block;
  min-height: 15px;
  max-height: 15px;
}


